.iconsmall  ins   { width: 18px; height: 18px; left: 4px; top: 4px; }
.iconmedium ins   { width: 36px; height: 36px; left: 4px; top: 4px; }
.iconlarge  ins   { width: 56px; height: 56px; left: 6px; top: 6px; }
.iconblizzard ins { width: 64px; height: 64px; left: 6px; top: 6px; }

.iconsmall,
.iconmedium,
.iconlarge,
.iconblizzard {
    position: relative;
    z-index: 0;
}

.iconsmall  a { width: 20px; height: 20px; background: url(../images/Icon/small/hilite/default.png)  no-repeat 20px 0; }
.iconmedium a { width: 38px; height: 38px; background: url(../images/Icon/medium/hilite/default.png) no-repeat 38px 0; }
.iconlarge  a { width: 62px; height: 62px; background: url(../images/Icon/large/hilite/default.png)  no-repeat 62px 0; }

.iconsmall    { width: 26px; height: 26px; }
.iconmedium   { width: 44px; height: 44px; }
.iconlarge    { width: 68px; height: 68px; }
.iconblizzard { width: 76px; height: 76px; }

/* Background image (e.g. inv_sword_17) */
.iconsmall    ins,
.iconmedium   ins,
.iconlarge    ins,
.iconblizzard ins {
    display: block;
    position: absolute;
    z-index: 5;
    background-repeat: no-repeat;
}